	.instructions {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #333333;
}
   .copyright {
   	font-family: Verdana, Arial, Helvetica, sans-serif;
   	font-size: 10px;
   	font-style: normal;
   	color: #666666;
   }
    .bodycopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #404135;
	text-align: left;
	margin-left : 5px;
}
    .bodycopyheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #404135;
	margin-left : 5px;
}
    .bodycopywhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #FFFFFF;
	margin-left : 5px;
}
   .bodycopywhiteheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: White;
	font-weight: bold;
	text-align: center;
	margin-left : 5px;
}
	.breadcrumbs {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #373737;
}
	.header {
	font-family : arial,geneva,sans-serif;
	font-size : 12px;
    font-weight : bold;
	color : #261D0D;
}
	.subhead {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
	color : #261D0D;
}
	.apptitle {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 30px;
	font-weight : bold;
	color : #ffffff;
}
	.apptitlesub {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 30px;
	font-weight : bold;
	color : #bdbe9a;
}

 .bodycopystatus{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: red;
	margin-left : 5px;
}

 .bodycopystatus2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: green;
	margin-left : 5px;
}

 .bodynormal{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: black;
	margin-left : 5px;
	text-decoration: none;	
}


 .bodynormalalert{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: red;
	margin-left : 5px;
}

.bodynormalgood{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: green;
	margin-left : 5px;
}


.bodynormalyellow{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: yellow;
	margin-left : 5px;
}

.bodynormalblue{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: blue;
	margin-left : 5px;
}

.small{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: black;
	margin-left : 5px;
}

.bodynormalalert1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: red;
	margin-left : 5px;
}

.bodynormalgood1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: green;
	margin-left : 5px;
}

.header1 {
	font-family : arial,geneva,sans-serif;
	font-size : 10px;
    font-weight : bold;
	color : #261D0D;
}

.headerblue{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: blue;
	margin-left : 5px;
	}
	
	.header1 {
	font-family : arial,geneva,sans-serif;
	font-size : 14px;
    font-weight : bold;
	color : #261D0D;
}

.contentbuckettitle {
	font-family: Tahoma;
	font-size: 15px;
	font-weight: bold;
	color: #1F6391;
	background-image: none;
	text-decoration: none;	
}

.contentbuckettext {
	font-family: Arial;
	font-size: 11px;
	color: black;
	text-decoration: none;
}

.contentbucket {
	background-color: #FFFFFF;
	background-image: none;
	padding: 10px;
	vertical-align: top;
}